PDA

View Full Version : eclipse does not working in fedora-9



vicky296
13th November 2008, 06:58 PM
Hello friends i want to use eclipse for developing my java applicationn in fedora-9.I hav downloaded eclipse j2ee europa of linux version but it is not working in fedora-9.I hav gone throught sitep by step installation of the site:

http://www.ubuntued.com/?p=40

and my java version is:

java -version
java version "1.5.0"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0-b64)
Java HotSpot(TM) Client VM (build 1.5.0-b64, mixed mode, sharing)
[Vishal@localhost ~]$

when i m trying to run eclipse in terminal it displays eclipse screen bt suddenly it stops and gives error like this:

[Vishal@localhost ~]$eclipse
Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot open shared object file: No such file or directory
Gtk-Message: Failed to load module "gnomebreakpad": libgnomebreakpad.so: cannot open shared object file: No such file or directory

(eclipse:3574): Gtk-WARNING **: Unable to locate theme engine in module_path: "nodoka",

(eclipse:3574): Gtk-WARNING **: Unable to locate theme engine in module_path: "nodoka",

can anyone suggest me wht should i do to start my eclipse so that i can develop my java applications under it.plz help me guys

BlueC
13th November 2008, 08:26 PM
Jeez. To install eclipse just do either "Add/Remove Software" then find eclipse and install it. Otherwise if you prefer the command line just do "yum install eclipse-platform". Either of these methods will pull in the requires dependencies automatically. See also "yum search eclipse" for tons of eclipse plugins and goodies.

marcrblevins
14th November 2008, 09:08 AM
Read the Guidelines, last section, number 7.